<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nabila Gudino Ochoa</title>
    <link rel="stylesheet" href="../shared.css">
    <link rel="stylesheet" href="./section.css">
</head>

<body>
    <header class="header">
        <img class="logo" src="../assets/logo.svg" />
        <span class="logo-text ">Nabila Gudiño Ochoa</span>
    </header>
    <section class="main-section">
        <div class="purple section title-section">
            <span class="title">Web Design</span>
            <img class="img" src="../assets/web.svg" />
        </div>
        <div class="web-section content-section">
            <a class="green item" href="./web/24flamingos.html">
                <img class="img-background" src="../assets/web/flamigos/main.png" />
                <div class="green overlay"></div>
                <span class="title item-title">24 Flamingos</span>
            </a>
            <a class="blue item" href="./web/tanaloa.html">
                <img class="img-background" src="../assets/web/tanaloa/main.png" />
                <div class="blue overlay"></div>
                <span class="title item-title">Tanaloa</span>
            </a>
            <a class="pink item" href="./web/jaea.html">
                <img class="img-background" src="../assets/web/jaea/main.png" />
                <div class="pink overlay"></div>
                <span class="title item-title">JAEA</span>
            </a>
            <a class="yellow item" href="./web/urania.html">
                <img class="img-background" src="../assets/web/urania/main.jpg" />
                <div class="yellow overlay"></div>
                <span class="title item-title">Urania</span>
            </a>
        </div>
        <a href="../index.html" class="blue section back-section">
            <img class="img" src="../assets/back.svg" />
            <span class="title">Go back</span>
        </a>
        <a href="../sections/talk.html" class="pink section contact-section">
            <span class="title">Let's talk!</span>
            <img class="img" src="../assets/next.svg" />
        </a>
    </section>
</body>

</html>